Bug 618597 - DST changes in Egypt
Summary: DST changes in Egypt
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tzdata   
(Show other bugs)
Version: 3.9
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On: 618593 618599 618600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 10:58 UTC by Martin Poole
Modified: 2010-08-09 10:36 UTC (History)
4 users (show)

Fixed In Version: tzdata-2010k-1.el3
Doc Type: Bug Fix
Doc Text:
During Ramadan, that is, during the period between 2010-08-11 and 2010-09-08, Egypt will suspend DST. The DST period will be officially restored on 2010-09-09.
Story Points: ---
Clone Of: 618593
Environment:
Last Closed: 2010-08-09 10:36:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0609 normal SHIPPED_LIVE tzdata enhancement update 2010-08-09 10:36:42 UTC

Comment 1 Andreas Schwab 2010-07-29 09:33:59 UTC
There is some disagreement on the exact date of the switchovers.

Comment 4 Jaromir Hradilek 2010-08-09 09:19:20 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
During Ramadan, that is, during the period between 2010-08-11 and 2010-09-08, Egypt will suspend DST. The DST period will be officially restored on 2010-09-09.

Comment 5 errata-xmlrpc 2010-08-09 10:36:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0609.html


Note You need to log in before you can comment on or make changes to this bug.